@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,600;1,400;1,800&family=Nunito+Sans:ital,wght@0,400;0,600;0,700;0,800;1,400&display=swap');
/*  Обнуление  */
*{padding: 0;margin: 0;border: 0;}
*,*:before,*:after{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
:focus,:active{outline: none;}
a{color: initial}
a:focus,a:active{outline: none;}
nav,header,header,aside{display: block;}
html,body{height:100%;width:100%;font-size:100%;line-height:1;font-size:14px;-ms-text-size-adjust:100%;-moz-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
input,button,textarea{font-family:inherit;}
input::-ms-clear{display: none;}
button{cursor: pointer;}
button::-moz-focus-inner {padding:0;border:0;}
a,a:visited{text-decoration: none;}
a {cursor: pointer}
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}
/* Обнуление */


html {
  font-family: 'Nunito Sans', sans-serif;
  color: #363636;
}
@media screen and (min-aspect-ratio: 13/9) {
  html {
    transform: rotate(-90deg);
    transform-origin: left top;
    width: 100vh;
    overflow-x: hidden;
    position: absolute;
    top: 100%;
    left: 0;
  }
  .bw-dashboard {
    height: inherit;
  }
}
@media screen and (min-width: 1292px) {
  html {
    transform: none;
    transform-origin: none;
    width: 100%;
    overflow-x: none;
    position: relative;
  }
  .bw-dashboard {
    height: 100vh;
  }
}
body {
  background-color: #F1F2F4;
}
.blue {
  color: #2B7FE2;
}
.container {
  padding: 24px;
}
h1 {
  font-weight: 700;
  font-size: 32px;
  line-height: 120%;
  color: #424242;
}
h3 {
  font-weight: 400;
  font-size: 24px;
  line-height: 120%;
  color: #424242;
}
.pointer {
  cursor: pointer;
}
.subtitle {
  font-weight: 400;
  font-size: 14px;
  color: #838383;
  line-height: 130%;
}
.title {
  font-weight: 700;
  font-size: 24px;
  line-height: 120%;
  text-align: center;
  color: #424242;
}
.card {
  background: #FFFFFF;
  box-shadow: 8px 8px 20px rgba(0, 0, 0, 0.1);
  border-radius: 12px;
  padding: 24px 20px;
  .card-title {
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    color: #424242;
    text-align: center;
    margin-bottom: 24px;
  }
  p {
    font-weight: 700;
    font-size: 18px;
    line-height: 120%;
  }
}
